/*
 * Scry - Simple PHP Photo Album
 * Copyright 2004 James Byers <jbyers@users.sf.net>
 * http://scry.org
 *
 * Scry is distributed under a BSD License.  See LICENSE for details.
 *
 * $Id: scry.css,v 1.4 2004/09/30 20:12:44 jbyers Exp $
 *
 */

a {
  text-decoration: none;
}

h2 {
	font-size: 30pt;
	font-family: fantasy;
	color: #FFFFFF;
	font-variant: small-caps;
}

body {
	background-image: url('bkg.gif');
        font-family: fantasy;
        font-size: 10px;
        margin-left: 10px;
        margin-top: 10px;
        text-align: left;
	color: #FFFFFF;
}

#t_main {
        padding: 20px;
        text-align: center;
}


#t_slim {
        padding: 2px;
        text-align: center;
}

#footer {
        font-size: 9px;
        text-align: right;
}

.folder {
	font-size: 20pt;
        float: left;
        height: 300px;
        padding: 2px;
        text-align: center;
        width: 255px;
	/*border: 5px white solid*/
}

.folder a {
	color: #FFFFFF;
        text-decoration: none;
}

.folder img {
        border: 0px;
}

.images img {
        border: 2px solid #000000;
}